Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1064543 - OVIRT35 - [RFE] new engine GUI look and feel (LAF) - phase 1
Summary: OVIRT35 - [RFE] new engine GUI look and feel (LAF) - phase 1
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: oVirt
Classification: Retired
Component: ovirt-engine-webadmin
Version: 3.4
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
: 3.5.0
Assignee: Greg Sheremeta
QA Contact: Pavel Novotny
URL:
Whiteboard: ux
Depends On:
Blocks: 1064544
TreeView+ depends on / blocked
 
Reported: 2014-02-12 19:54 UTC by Einav Cohen
Modified: 2016-02-10 19:47 UTC (History)
9 users (show)

Fixed In Version: ovirt-3.5.0-beta2
Doc Type: Enhancement
Doc Text:
Release Notes: You must clear the browser cache before running this new version.
Clone Of:
: 1064544 (view as bug list)
Environment:
Last Closed: 2014-10-17 12:37:36 UTC
oVirt Team: UX


Attachments (Terms of Use)
screens: PatternFly re-styled pages (deleted)
2014-09-12 08:31 UTC, Pavel Novotny
no flags Details


Links
System ID Priority Status Summary Last Updated
oVirt gerrit 24594 None None None Never

Description Einav Cohen 2014-02-12 19:54:19 UTC
we would like to introduce a new look and feel (LAF) to ovirt-engine GUI (web-admin and user-portal). 
see http://www.ovirt.org/Ovirt_LAF for more details. 
we will do it in phases. 

this BZ will track phase 1 of the process, which will include re-styling of: 

(1) Welcome Page
(2) 404 Page
(3) Login Page
(4) Top Banner - web admin
(5) Top Banner - user portal

Comment 1 Greg Sheremeta 2014-02-18 21:03:25 UTC
Feature page: http://www.ovirt.org/Features/NewLookAndFeelPatternFlyPhase1

Comment 2 Pavel Novotny 2014-09-12 08:29:08 UTC
Verified in ovirt-engine-3.5.0-0.0.master.20140821064931.gitb794d66.el6.noarch (rc.1.1).

Re-styling of the Welcome Page, 404 Page, Login Page(s) and Top Banner in Webadmin and User Portal is done and functional.
See attached screenshots for details.

Comment 3 Pavel Novotny 2014-09-12 08:31:36 UTC
Created attachment 936868 [details]
screens: PatternFly re-styled pages

Comment 4 Sandro Bonazzola 2014-10-17 12:37:36 UTC
oVirt 3.5 has been released and should include the fix for this issue.


Note You need to log in before you can comment on or make changes to this bug.